Greetings,

I need Sublime Text 3 and RStudio. But it's not supported, what can I do to change that ?

Does anyone know when it might get supported?